{
  "failed_assets": [],
  "fetched_assets": [
    {
      "archive_name": "assets/01_t_c7c9d15dd6884cd0bfae6e99ed51d818_name_file_540x960_1600_v4_.jpg",
      "bytes": 33932,
      "content_type": "image/jpeg",
      "url": "https://d2m6nhhu3fh4n6.cloudfront.net/07-17-2026/t_c7c9d15dd6884cd0bfae6e99ed51d818_name_file_540x960_1600_v4_.jpg"
    },
    {
      "archive_name": "assets/02_file_540x960-1600-v4.mp4",
      "bytes": 37890123,
      "content_type": "video/mp4",
      "url": "https://d3ayjbmlrrjm3o.cloudfront.net/wp-radiofreeasia/RFA_Video/20260717/6a5a874a58de4a32998a36a5/t_fc0ecd68debf4a87a87f4f57753c721a_name_Uyghur_News_07_17_2026/file_540x960-1600-v4.mp4"
    }
  ]
}